import { request } from '@umijs/max';

export async function statMallStatistics(options?: {}) {
    return request('/api/orders/statMallStatistics', {
        method: 'GET',
        ...(options || {}),
    });
}

export async function getAmountAndGoodsCount(options?: {}) {
    return request('/api/orders/getAmountAndGoodsCount', {
        method: 'GET',
        ...(options || {}),
    });
}

